/*------------------------------------------------------------------------------
 * Example main module
 * Copyright (c) 2004-2020 Arm Limited (or its affiliates). All rights reserved.
 *------------------------------------------------------------------------------
 * Name:    main.c
 * Purpose: Main module
 *----------------------------------------------------------------------------*/

#include "main.h"
#include "LPC17xx.h"                    // Device header

#ifdef UI_USE_GLCD
#include "Board_GLCD.h"
#endif


/*------------------------------------------------------------------------------
 * main function
 *----------------------------------------------------------------------------*/
int main (void) {

  SystemCoreClockUpdate ();                              // System Initialization

#ifdef UI_USE_GLCD
  GLCD_Initialize ();                                    // Initialize Graphical LCD
#endif

  osKernelInitialize ();                                 // Initialize CMSIS-RTOS
  osThreadNew (app_main, NULL, &app_main_attr);          // Create application main thread
  osKernelStart ();                                      // Start thread execution
  
  for (;;) {}
}
