/*-----------------------------------------------------------------------------
 * Copyright (c) 2019 Arm Limited (or its affiliates). All
 * rights reserved.
 *
 * SPDX-License-Identifier: BSD-3-Clause
 *
 * Redistribution and use in source and binary forms, with or without
 * modification, are permitted provided that the following conditions are met:
 *   1.Redistributions of source code must retain the above copyright
 *     notice, this list of conditions and the following disclaimer.
 *   2.Redistributions in binary form must reproduce the above copyright
 *     notice, this list of conditions and the following disclaimer in the
 *     documentation and/or other materials provided with the distribution.
 *   3.Neither the name of Arm nor the names of its contributors may be used
 *     to endorse or promote products derived from this software without
 *     specific prior written permission.
 *
 * THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS"
 * AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE
 * IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE
 * ARE DISCLAIMED. IN NO EVENT SHALL COPYRIGHT HOLDERS AND CONTRIBUTORS BE
 * LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR
 * CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF
 * SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS
 * INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN
 * CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE)
 * ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE
 * POSSIBILITY OF SUCH DAMAGE.
 *-----------------------------------------------------------------------------
 * Name:    DAC_MCB1700.h
 * Purpose: DAC_MCB1700 definitions
 * Rev.:    1.00
   ---------------------------------------------------------------------------*/

#ifndef __DAC_MCB1700_H
#define __DAC_MCB1700_H

#include "Board_GLCD.h"

// Global functions
extern int32_t  DAC_Initialize  (void);
extern int32_t  DAC_Uninitialize(void);
extern int32_t  DAC_SetValue    (uint32_t val);
extern uint32_t DAC_GetResolution (void);
extern void USBD_ADC0_SpeakerStatusEvent (bool active);
extern void USBD_ADC0_SpeakerMuteEvent (uint8_t ch, bool cur);
extern void USBD_ADC0_SpeakerVolumeEvent (uint8_t ch, uint16_t cur);
extern void USBD_ADC0_MicrophoneStatusEvent (bool active);
extern void USBD_ADC0_MicrophoneMuteEvent (uint8_t ch, bool cur);
extern void USBD_ADC0_MicrophoneVolumeEvent (uint8_t ch, uint16_t cur);

#endif /* __DAC_MCB1700_H */
